CEM / Integração com sistemas técnicos

Erro "ISC ERROR CODE:335544379" Firebird versão diferente da 2.5

  • 15 de May de 2018
  • 216

Problema:

Incidente:

No sistema CEM ao realizar o acesso no sistema, a mensagem a seguir é apresentada: 



Causa:

Este incidente ocorre quando a versão do firebird é diferente da que nós usamos, a versão 2.5

Solução:

Temos duas soluções para esse erro, a primeira, seria desinstalar o Firebird com a versão antiga, caso não tenha nenhum sistema que use esta versão, ou fazer a instalação dos dois firebirds, mantendo assim as duas versões instalada na maquina 


Para visualizar o procedimento de dois firebirds clique neste link " CEM - instalação de dois Firebirds "



NOTA: Caso tenha alguma dúvida em executar os passos acima, por favor, entre em contato pelo nosso chat, através do link abaixo, na opção "Fale com o suporte":

http://canaldocliente.esquadgroup.com.br/